
/* Class = "NSTextFieldCell"; title = "Salutes You!"; ObjectID = "h6c-Y0-Bhl"; */
"h6c-Y0-Bhl.title" = "Salutes You!";

/* Class = "NSTextFieldCell"; title = "Duplicates are taking over. Gemini 2 is here to stop them. \nAs you two wipe out the space wasters, you’ll get new achievements \nand ranks. Unlock them all to become The Chosen One — because \nthe chosen ones get rewarded. "; ObjectID = "hXz-cy-rAl"; */
"hXz-cy-rAl.title" = "Duplicates are taking over. Gemini 2 is here to stop them. \nAs you two wipe out the space wasters, you’ll get new achievements \nand ranks. Unlock them all to become The Chosen One — because \nthe chosen ones get rewarded. ";

/* Class = "NSButtonCell"; title = "Got It"; ObjectID = "nGT-UC-LMB"; */
"nGT-UC-LMB.title" = "Got It";
